Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 18 Oct 2012 05:03:36 +0530 (IST)

Hi 

Name : David 
Email : [email-masked] 

Chat Transcript : 

Hello, I have bad credit due to job loss in 2010. I have 2 credit cards that are in collections. One card is approx. $900.00 and the second is approx. $4500.00. I have a great paying and secure job now. The problem is that I would like to pay them off in one lump some as they offer to eliminate the interest on the cards. I own my ome home and the 2012 assesment is $193,500 and my mortgage is approx $173,000. I am hoping to get some guidance as to how i can pay them off ASAP so I can rebuild my credit. Thank you for your time. 
Samantha has joined the chat. 
Samantha ( 04:46:33 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:43:20 ) : Hi there 
Shelly ( 04:43:37 ) : Would you like to know how our program works? 
David ( 04:47:45 ) : Yes I would. 
Shelly ( 04:44:50 ) : First of all…..We take over the management of your debts 
Shelly ( 04:44:55 ) : You make one low monthly payment into our Government supervised trust account 
Shelly ( 04:45:00 ) : We can’t spend your money but we can re-direct your payment to your Creditors 
Shelly ( 04:45:06 ) : Each of your Creditors gets paid on time, once a month. 

Shelly ( 04:45:12 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 

Shelly ( 04:45:18 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:45:25 ) : Would you like to know if you can qualify for the program? 
David ( 04:50:09 ) : Yes i would. Is there anyway you can email me the info? 
Shelly ( 04:46:51 ) : 
Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 04:46:57 ) : What’s your full name & telephone number? 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh